RSS   Vulnerabilities for 'Yet another forum.net'   RSS

2005-05-02
 
CVE-2005-0982

 

 
Multiple cross-site scripting (XSS) vulnerabilities in Yet Another Forum.net 0.9.9 allow remote attackers to inject arbitrary web script or HTML via the (1) name, (2) location, or (3) Subject field.

 


Copyright 2021, cxsecurity.com

 

Back to Top